Bug 148976 - Crash on installing RHEL WS 4
Crash on installing RHEL WS 4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 12:34 EST by Xander
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 14:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander 2005-02-17 12:34:25 EST
Description of problem:
Installation of RHEL WS 4 crashes

Version-Release number of selected component (if applicable):


How reproducible:
Try to install RHEL WS 4

Steps to Reproduce:
1. Boot off of install CD 1
2. Try to install in either text or GUI mode
  
Actual results:
Failure to install, forced reboot

Expected results:
Installation of RHEL WS 4

Additional info:

Dual processor Atipa machine.  Previously ran RHEL 3
Comment 1 Rahul Sundaram 2005-09-07 14:38:17 EDT

Thank you for the report. However this report has nothing to do with Bugzilla.
If you are a RHEL customer, kindly use the following link to file a support ticket

http://redhat.com/support

Note You need to log in before you can comment on or make changes to this bug.